Bug 608199 - missing dependency
Summary: missing dependency
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: flint
Version: 14
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Conrad Meyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 608206
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-26 00:49 UTC by Thomas Spura
Modified: 2011-07-31 03:58 UTC (History)
1 user (show)

Fixed In Version: flint-1.6-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-07-31 03:58:29 UTC


Attachments (Terms of Use)

Description Thomas Spura 2010-06-26 00:49:41 UTC
flint includes the file 'zn_poly/zn_poly.h' in flint/fmpz.h, but that's not yet in fedora.

I will open a new review request soon. Opened to help myself to remember ;)

The package is according to [1] located at [2].

Furthermore, lint needs an update according to [1].

Will do that too, when the review is over.

[1] http://sagemath.org/packages/standard/
[2] http://cims.nyu.edu/~harvey/code/zn_poly/

Comment 1 Bug Zapper 2010-07-30 12:14:47 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Fedora Update System 2011-07-18 23:06:31 UTC
flint-1.6-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/flint-1.6-1.fc15

Comment 3 Fedora Update System 2011-07-22 19:33:40 UTC
Package flint-1.6-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing flint-1.6-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/flint-1.6-1.fc15
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-07-31 03:58:23 UTC
flint-1.6-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.